.home #main {
	background-image: none;
}
.home #content {
	width: 700px;
}
.home #content,
.home #sidebar {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: -70px;
	position: relative;
	z-index: 1;
}
.home h1 {
	height: 0;
	overflow: hidden;
}

/**	Headline slideshow */
#headline,
#headline .item {
	height: 440px;
}
#headline .wrap {
	position: relative;
}
#headline .item {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 962px;
	background-position: center;
	background-repeat: no-repeat;
}
#headline .item .excerpt {
	position: absolute;
	z-index: 2;
	top: 0;
	width: 180px;
	height: 223px;
	padding: 22px 20px;
	background: #007cc2;
	/*border-radius: 0 0 40px 0;*/
	color: #fff;
	background: url('../images/excerpt-bg.png') no-repeat;
	font-size: 14px;
}
#headline .item .excerpt .inner {
	min-height: 100px;
	padding-bottom: 1.2em;
}
#headline .item .title {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 0.6em;
}
#headline .item p {
	font-size: 1.1em;
	margin-bottom: 1.2em;
}
#headline .item .more {
	position: absolute;
	top:200px;
	left: 40px;
}
#headline .item img {
	width: auto;
	height: 250px;
	margin-left: -20px;
	z-index: 0;
}
#headline .item .overlay {
	width: 1000px;
	height: 250px;
	margin-left: -20px;
	position: absolute;
	top: 0;
	z-index: 1;
	background: transparent url('../images/topimage-overlay-home.png') no-repeat;
}
#headline .item .overlay h2 {
	height: 100%;
}
#headline .item .overlay h2 a {
	display: block;
	height: 100%;
	overflow: hidden;
	text-indent: -999px;
}

/**	Headline slideshow controls */
#headline .slideshow-controls {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#headline .slideshow-controls a {
	overflow: hidden;
	text-indent: -999px;
}

#headline .slideshow-controls .control {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
}
#headline .slideshow-controls .control a {
	display: block;
	float: left;
	width: 34px;
	height: 34px;
	margin-left: 1px;
	background: #007cc2 url('../images/headline.png') no-repeat;
}
#headline .slideshow-controls .control a.play {
	background-position: 0 -50px;
}
#headline.paused .slideshow-controls .control a.play {
	background-position: 0 0;
}
#headline .slideshow-controls .control a.pause {
	background-position: 0 -100px;
}
#headline.paused .slideshow-controls .control a.pause {
	background-position: 0 -150px;
}

#headline .slideshow-controls .links {
	position: absolute;
	z-index: 2;
	top: 295px;
	right: 0;
	padding: 7px 12px;
	border-radius: 0 0 10px 0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	background: #d9d9d9; 
	background: -moz-linear-gradient(top, #f0f0f0 0%, #d9d9d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#d9d9d9)); 
	background: -webkit-linear-gradient(top, #f0f0f0 0%,#d9d9d9 100%); 
	background: -o-linear-gradient(top, #f0f0f0 0%,#d9d9d9 100%); 
	background: -ms-linear-gradient(top, #f0f0f0 0%,#d9d9d9 100%); 
	background: linear-gradient(top, #f0f0f0 0%,#d9d9d9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d9d9d9',GradientType=0 );
}
#headline .slideshow-controls .links li {
	float: left;
}
#headline .slideshow-controls .links a {
	display: block;
	float: left;
	width: 17px;
	height: 17px;
	margin: 0 3px;
	background: #007cc2;
	border-radius: 17px;
	border: 1px solid #b2b5b6;
}
#headline .slideshow-controls .links li.active a {
	background: #f58025;
}

/** Shorter headline as per client request */
#headline,
#headline .item {
	height: 320px;
}
#headline .slideshow-controls .links {
	top: 195px;
}

/**	Featured items - small */
.featured-small,
.featured-small .items {
	height: 170px;
	clear: both;
}
.featured-small .item {
	float: left;
	width: 212px;
	height: 141px;
	overflow: hidden;
	margin: 0 20px 20px 0;
	padding: 4px;
	background: #58595b;
	border-radius: 0 14px 0 0;
}

.featured-small .item.last-child {
	margin-right: 0 !important;
}

.featured-small .item img {
	width: 212px;
	height: 100px;
	border-radius: 0 12px 0 0;
}
.featured-small .item .title {
	font: 19px 'TitleCB';
	text-align: center;
	margin: 0;
	padding: 6px 0 0 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.featured-small .item .title a {
	color: #fff;
	text-decoration: none;
	padding-right: 14px;
	background: transparent url('../images/featured-small.png') no-repeat right 9px;
}
.featured-small .item .title a:hover,
.featured-small .item .title a:focus,
.featured-small .item:hover .title a {
	text-decoration: underline;
}

/**	Featured items - large */
.featured-large,
.featured-large .items {
	clear: both;
}
.featured-large .item {
	width: 336px;
	float: left;
	margin: 0 20px 0 0;
	border: 2px solid #d6d6d6;
	background: #108cd2;
	cursor: pointer;
}
.featured-large .item.last-child {
	margin-right: 0;
}

.featured-large .item .top {
	margin-right: 8px;
	background: transparent url('../images/featured-large.png') no-repeat right center;
}
.featured-large .item .excerpt {
	background: #007cc2;
	padding: 0 0 4px 0;
	margin: 0 28px 0 0;
}
.featured-large .item .title,
.featured-large .item p {
	padding: 0 16px;
}
.featured-large .item .title {
	padding-top: 10px;
	padding-bottom: 6px;
	font: 19px 'TitleCB';
}
.featured-large .item p {
	padding-bottom: 16px;
}
.featured-large .item .title a,
.featured-large .item p {
	color: #fff;
	text-decoration: none;
}
.featured-large .item a:hover,
.featured-large .item a:focus,
.featured-large .item:hover a {
	text-decoration: underline;
}
.featured-large .item img {
	width: 336px;
	height: 230px;
}